<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000047915061</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2023/8/1/ARMD2305491L/jo/article_65</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2023/8/1/2023-703/jo/article_65</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/47/91/50/JORFARTI000047915061.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>65</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000047914986" date_publi="2023-08-02" date_signature="2023-08-01" nature="LOI" nor="ARMD2305491L" num="2023-703" num_parution_jo="0177">
<TITRE_TXT c_titre_court="LOI n°2023-703 du 1er août 2023" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000047914986">LOI n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2023-703 du 1er août 2023" debut="2023-08-03" fin="2999-01-01" id_txt="LEGITEXT000047916371">LOI n° 2023-703 du 1er août 2023 relative à la programmation militaire pour les années 2024 à 2030 et portant diverses dispositions intéressant la défense (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000047914988">Titre II : DISPOSITIONS NORMATIVES INTÉRESSANT LA DÉFENSE NATIONALE</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000047914997">Chapitre V : Sécurité des systèmes d'information</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000047916510" num="65" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000047915061" num="65" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Après l'article L. 2321-3 du code de la défense, il est inséré un article L. 2321-3-1 ainsi rédigé : </p>
<p>
<br/>« Art. L. 2321-3-1.-Aux seules fins de détecter et de caractériser des menaces et des attaques informatiques susceptibles de porter atteinte à la défense, à la sécurité nationale et à la sécurité des systèmes d'information, les fournisseurs de système de résolution de noms de domaine transmettent aux agents de l'autorité nationale de sécurité des systèmes d'information individuellement désignés et spécialement habilités les données techniques ni directement ni indirectement identifiantes enregistrées de manière temporaire par leurs serveurs gérant le système d'adressage par domaines. <br/>« A cette fin, les fournisseurs de système de résolution de noms de domaine transmettent à l'autorité nationale de sécurité des systèmes d'information les données mentionnées au premier alinéa, qu'ils rendent préalablement anonymes. Ils ne transmettent aucune donnée technique permettant d'identifier la source de la connexion ou relative aux équipements terminaux utilisés. Les données transmises ne peuvent être exploitées qu'aux seules fins mentionnées au même premier alinéa et ne peuvent être conservées plus de cinq ans. <br/>« Pour l'application dudit premier alinéa, on entend par fournisseur de système de résolution de noms de domaine la personne mettant à disposition un service permettant la traduction d'un nom de domaine en un numéro unique identifiant un appareil connecté à internet. <br/>« Un décret en Conseil d'Etat, pris après avis de l'Autorité de régulation des communications électroniques, des postes et de la distribution de la presse et de la Commission nationale de l'informatique et des libertés, détermine les modalités d'application du présent article. Il détermine notamment les données techniques collectées par les agents de l'autorité nationale de sécurité des systèmes d'information ainsi que la fréquence et les conditions de leur transmission par les fournisseurs de système de résolution de noms de domaine. »</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
